
@font-face {
    font-family: 'Museo 300';
    src: url('http://f.fontdeck.com/f/1/Zk9rTG1MdFgAAgdADB6cd1lXBAwWQXj0b7YNWA4glJJVQUleVJvxKHnkLsyJDDP8c7U.eot');
    src: url('http://f.fontdeck.com/f/1/Zk9rTG1MdFgAAgdADB6cd1lXBAwWQXj0b7YNWA4glJJVQUleVJvxKHnkLsyJDDP8c7U.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Zk9rTG1MdFgAAgdADB6cd1lXBAwWQXj0b7YNWA4glJJVQUleVJvxKHnkLsyJDDP8c7U.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Zk9rTG1MdFgAAgdADB6cd1lXBAwWQXj0b7YNWA4glJJVQUleVJvxKHnkLsyJDDP8c7U.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo 900';
    src: url('http://f.fontdeck.com/f/1/Z25vTWt5QWIAAg5h72tCV/xmiUTX5pR8JJMPR/o8MWhia06FyUBidRaB4ub0gvZJ15Y.eot');
    src: url('http://f.fontdeck.com/f/1/Z25vTWt5QWIAAg5h72tCV/xmiUTX5pR8JJMPR/o8MWhia06FyUBidRaB4ub0gvZJ15Y.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Z25vTWt5QWIAAg5h72tCV/xmiUTX5pR8JJMPR/o8MWhia06FyUBidRaB4ub0gvZJ15Y.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Z25vTWt5QWIAAg5h72tCV/xmiUTX5pR8JJMPR/o8MWhia06FyUBidRaB4ub0gvZJ15Y.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 300';
    src: url('http://f.fontdeck.com/f/1/Q2pEODdxZnMAAnZckNqfX98H++EyMIRRrJq/P0lPZXGmtZnuHCCIk71h7mQRw1VkeHI.eot');
    src: url('http://f.fontdeck.com/f/1/Q2pEODdxZnMAAnZckNqfX98H++EyMIRRrJq/P0lPZXGmtZnuHCCIk71h7mQRw1VkeHI.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Q2pEODdxZnMAAnZckNqfX98H++EyMIRRrJq/P0lPZXGmtZnuHCCIk71h7mQRw1VkeHI.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Q2pEODdxZnMAAnZckNqfX98H++EyMIRRrJq/P0lPZXGmtZnuHCCIk71h7mQRw1VkeHI.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 900';
    src: url('http://f.fontdeck.com/f/1/TGZuT282X2EAAkZXPZkqBliJmYBl5wuc2EgrAlb3kiR1upWz9LDsSBbQYfzkKyoCxh0.eot');
    src: url('http://f.fontdeck.com/f/1/TGZuT282X2EAAkZXPZkqBliJmYBl5wuc2EgrAlb3kiR1upWz9LDsSBbQYfzkKyoCxh0.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/TGZuT282X2EAAkZXPZkqBliJmYBl5wuc2EgrAlb3kiR1upWz9LDsSBbQYfzkKyoCxh0.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/TGZuT282X2EAAkZXPZkqBliJmYBl5wuc2EgrAlb3kiR1upWz9LDsSBbQYfzkKyoCxh0.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 100';
    src: url('http://f.fontdeck.com/f/1/T0ZlX19CUk4AAlcP6ifthXt5uIrnpOnjjoXzRzYACkassWyHKgp3aTQS3IWUjPYMy6o.eot');
    src: url('http://f.fontdeck.com/f/1/T0ZlX19CUk4AAlcP6ifthXt5uIrnpOnjjoXzRzYACkassWyHKgp3aTQS3IWUjPYMy6o.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/T0ZlX19CUk4AAlcP6ifthXt5uIrnpOnjjoXzRzYACkassWyHKgp3aTQS3IWUjPYMy6o.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/T0ZlX19CUk4AAlcP6ifthXt5uIrnpOnjjoXzRzYACkassWyHKgp3aTQS3IWUjPYMy6o.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
}
